@charset "utf-8";

@font-face {
    font-family: 'PlayfairDisplayItalic';
    src: url('fonts/playfair_display_italic-webfont.eot');
    src: url('fonts/playfair_display_italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/playfair_display_italic-webfont.woff') format('woff'),
    url('fonts/playfair_display_italic-webfont.ttf') format('truetype'),
    url('fonts/playfair_display_italic-webfont.svg#PlayfairDisplayItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'PlayfairDisplayBoldItalic';
    src: url('fonts/playfairdisplay-blackitalic.eot');
    src: url('fonts/playfairdisplay-blackitalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/playfairdisplay-blackitalic.woff') format('woff'),
    url('fonts/playfairdisplay-blackitalic.ttf') format('truetype'),
    url('fonts/playfairdisplay-blackitalic.svg#PlayfairDisplayBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    height: 100%;
    background: #1e0303;
    min-width: 980px;
}

.wrapper {
    width: 100%;
    min-height: 100%;
    position: relative;
    overflow: hidden;
}

.top-bg {
    position: fixed;
    width: 1920px;
    height: 787px;
    background: url(../pic/bg-top-bg.jpg) no-repeat top center;
    top: 0;
    left: 50%;
    margin: 0 0 0 -960px;
}

.header-wrapper {
    height: 692px;
    position: relative;
}

.header-wrapper.min {
    height: auto;
}

.header-wrapper.min .header-content {
    width: 700px;
    margin: 0 auto;
}

.header-pic {
    position: absolute;
    width: 395px;
    height: 591px;
    background: url(../pic/bg-left-pic.png) no-repeat center;
    top: 65px;
    left: 0;
}

.header-content {
    width: 700px;
    margin: 0 0 0 352px;
    position: relative;
}

.top-menu-wrap {
    height: 65px;
}

.top-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 65px;
}

.top-menu li {
    display: block;
    height: 65px;
    float: left;
    position: relative;
}

/*.top-menu li:last-child {
    float: none;
    overflow: hidden;
}*/

.top-menu li a {
    display: block;
    height: 65px;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    font: 14px/65px Arial, Helvetica, sans-serif;
    color: #c7c7c7;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    transition: color 0.3s ease;
}

.top-menu li.sep {
    height: 65px;
    width: 4px;
    background: url(../pic/bg-sep.jpg) no-repeat center;
    padding: 0 14px;
}

.top-menu li a:hover, .top-menu li a.active {
    color: #eadd74;
}

.logo {
    display: block;
    width: 700px;
    height: 104px;
    background: url(../pic/logo.png) no-repeat center;
}

.top-slider-wrap {
    width: 700px;
    height: 471px;
    background: url(../pic/bg-top-slider-wrap.png) no-repeat center;
    margin: 32px 0 0;
    position: relative;
}

.top-slider-text {
    width: 554px;
    height: 70px;
    line-height: 67px;
    position: absolute;
    top: 8px;
    left: 50%;
    margin: 0 0 0 -273px;
    text-align: center;
}

.top-slider-text span {
    display: inline-block;
    vertical-align: middle;
    width: 484px;
    color: #fff;
    font: 24px/22px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

.top-slider-container {
    width: 611px;
    height: 320px;
    border: solid 7px #000;
    border-top: none;
    border-bottom: none;
    margin: 0 auto;
    position: relative;
    top: 92px;
}

.top-slider {
    position: relative;
    overflow: hidden;
    width: 611px;
    height: 320px;
}

.top-slider-slide {
    display: block;
    width: 611px;
    height: 320px;
    position: relative;
	overflow: hidden;
    float: left;
}

.top-slider-pic-container {
	display: block;
	position: absolute;
	text-align: center;
	top: 0;
	left: 50%;
	margin: 0 0 0 -350px;
	width: 700px;
	height: 400px;
}

.top-slider-pic-container img {
	max-width: 100%;
	max-height: 100%;
	min-width: 611px;
	border: none;
}

.video-icon {
    display: block;
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 66px;
    height: 45px;
    background: url(../pic/bg-you-tube-icon.png) no-repeat 0 0;
}

.video-block:hover .video-icon {
    background-position: -66px 0;
}

.top-slider-slide-text {
    display: none;
}

.top-slider-controls {
    position: absolute;
    width: 102px;
    height: 32px;
    bottom: 6px;
    left: 50%;
    margin: 0 0 0 -50px;
}

.top-slider-prev, .top-slider-next {
    cursor: pointer;
    width: 50px;
    height: 32px;
    float: left;
}

.top-slider-prev {
    background: url(../pic/bg-top-slider-prev.png) no-repeat 0 0;
}

.top-slider-next {
    background: url(../pic/bg-top-slider-next.png) no-repeat 0 0;
    margin: 0 0 0 2px;
}

.top-slider-prev:hover, .top-slider-next:hover {
    background-position: -50px 0;
}

.content-wrapper {
    position: relative;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: rgba(0,0,0,0.7);
    width: 1096px;
    margin: 0 auto 128px;
}

.content {

}

.content-block {
    padding: 55px 0 0;
    width: 838px;
    margin: 0 auto;
    text-align: center;
}

.content-block.wide {
    width: 100%;
}

.content-block p {
    color: #fff;
    font: 16px/20px Arial, Helvetica, sans-serif;
}

.title, h1 {
    /*font: 60px/60px PlayfairDisplayBoldItalic;*/
    font: italic 36px/36px Arial, Helvetica, sans-serif;
    color: #eadd74;
    text-align: center;
    padding: 0 0 45px;
    margin: 0;
}

h2 {
    /*font: 40px/40px PlayfairDisplayBoldItalic;*/
    font: italic 26px/26px Arial, Helvetica, sans-serif; 
    color: #eadd74;
    text-align: center;
    padding: 0 0 45px;
    margin: 0;
}

h3 {
	margin: 10px 0;
}

.interview-slider-wrap {
    width: 794px;
    height: 250px;
    position: relative;
    margin: 0 auto;
    padding: 0 0 75px;
}

.i-prev, .i-next {
    position: absolute;
    width: 50px;
    height: 32px;
    cursor: pointer;
    top: 88px;
}

.i-prev {
    background: url(../pic/bg-top-slider-prev.png) no-repeat 0 0;
    left: -115px;
}

.i-next {
    background: url(../pic/bg-top-slider-next.png) no-repeat 0 0;
    right: -115px;
}

.i-prev:hover, .i-next:hover {
    background-position: -50px 0;
}

.interview-slider {
    width: 794px;
    height: 210px;
    position: relative;
    overflow: hidden;
}

.interview-slider-slide {
    position: relative;
    float: left;
    width: 794px;
    height: 210px;
    text-align: left;
}

.i-slide-pic {
    width: 210px;
    height: 210px;
    position: relative;
    float: left;
    overflow: hidden;
}

.i-slide-pic-container {
    position: absolute;
    width: 400px;
    height: 400px;
    top: 0;
    left: 50%;
    margin: 0 0 0 -200px;
    text-align: center;
}

.i-slide-pic-container img {
    max-width: 100%;
    max-height: 100%;
}

.i-slide-content {
    width: 514px;
    float: right;
    max-height: 210px;
    position: relative;
    overflow: hidden;
}

.i-slide-title {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    transition: color 0.3s ease;
    font: 24px/30px PlayfairDisplayItalic;
}

.i-slide-title:hover {
    color: #ccc;
    text-decoration: none;
}

.i-slide-text {
    color: #fff;
    font: 14px/18px Arial, Helvetica, sans-serif;
    margin: 12px 0 0;
    height: 103px;
    position: relative;
    overflow: hidden;
}

.i-slide-text p {
	margin: 0;
}

.i-author {
    font: 12px/12px Arial, Helvetica, sans-serif;
    color: #fff;
    margin: 15px 0 0;
}

.read-more {
	height: 32px;
    display: inline-block;
    color: #000;
    font: 12px/32px Arial, Helvetica, sans-serif;
    margin: 14px 0 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
	background: #eadd74;
	border-radius: 5px;
	text-decoration: none;
	padding: 0 16px;
}

.read-more.no-mar {
	margin: 0;
}

.read-more:hover {
    background: #c7bb5c;
    text-decoration: none;
}

.i-all {
    display: inline-block;
    float: right;
    margin: 15px 0 0;
    color: #fff;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    transition: color 0.3s ease;
    font: 16px/16px PlayfairDisplayItalic;
}

.i-all:hover {
    color: #ccc;
    text-decoration: none;
}

.footer-wrapper {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 128px;
    width: 100%;
    background: #1e0303;
}

.footer {
    width: 1096px;
    height: 128px;
    margin: 0 auto;
}

.socials {
    float: right;
    margin: 20px 155px 0 0;
}

.socials a {
    display: block;
    height: 18px;
    padding: 0 0 0 27px;
    font: 16px/18px PlayfairDisplayItalic;
    color: #eadd74;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    transition: color 0.3s ease;
    margin: 8px 0 0;
}

.socials a:first-child {
    margin: 0;
}

.socials a:hover {
    color: #fff;
    text-decoration: none;
}

.socials a.facebook {
    background: url(../pic/facebook.png) no-repeat 3px center;
}

.socials a.twitter {
    background: url(../pic/twitter.png) no-repeat left center;
}

.socials a.google {
    background: url(../pic/google.png) no-repeat left center;
}

.footer-left {
    float: left;
    width: 410px;
    margin: 0 0 0 250px;
    text-align: center;
    height: 128px;
}

.footer-left-text {
    color: #fff;
    font: bold 24px/28px Arial, Helvetica, sans-serif;
    margin: 25px 0 0;
}

.footer-left-text span {
    display: block;
    font: 14px/14px Arial, Helvetica, sans-serif;
}

.wezom {
    display: inline-block;
    margin: 18px 0 0;
    font: italic 12px/12px Arial, Helvetica, sans-serif;
    color: #fff;
}

.wezom span {
    color: #c9ab51;
}

.wezom:hover {
    text-decoration: none;
}

.v {
    display: inline-block !important;
    //display: inline !important;
    //zoom: 1;
    vertical-align: middle !important;
    max-width: 98%;
}

.v-helper {
    display: inline-block;
    //display: inline;
    //zoom: 1;
    width: 0;
    height: 100%;
    vertical-align: middle;
    font-size: 0;
}

.clear {
    width: 100%;
    height: 0;
    clear: both;
}

.pic-left {
    float: left;
    padding: 10px 10px 10px 0;
}

.pic-right {
    float: right;
    padding: 10px 0 10px 10px;
}

.breadcrumbs {
    padding: 20px 40px;
    font-size: 0;
    overflow: hidden;
}

.breadcrumbs span {
    display: block;
    float: left;
    font: 14px/18px Arial, Helvetica, sans-serif;
    position: relative;
    height: 18px;
    color: #ccc;
}

.breadcrumbs span + span:after {
    content: ">";
    display: block;
    float: left;
    height: 18px;
    width: 20px;
    text-align: center;
}

.breadcrumbs span a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #fff;
    font: 14px/18px Arial, Helvetica, sans-serif;
}

.breadcrumbs span a:hover {
    text-decoration: none;
    color: #ccc;
}

.text {
    margin: 0 auto;
    width: 900px;
    padding: 0 0 50px;
}

.text p, .text ul {
    color: #FFFFFF;
    font: 16px/20px Arial,Helvetica,sans-serif;
}

.text a {
    color: #ccc;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    transition: color 0.3s ease;
}

.text a:hover {
    color: #f5f5f5;
    text-decoration: none;
}

table {
    width: 100%;
    color: #fff;
    font: 14px/16px Arial,Helvetica,sans-serif;
    border-collapse: collapse;
}

table thead td {
    padding: 10px 5px;
    color: #eadd74;
    background: rgba(234,221,116,0.3);
}

table tbody td {
    padding: 5px;
}

table tbody tr:nth-child(2n + 2) {
    background: rgba(201,171,81,0.3);
}

.news {
    padding: 20px 0 40px;
    width: 900px;
    margin: 0 auto;
}

.novelty-list.no-mar {
    margin: 20px 0 0;
}
.novelty-list {
    margin: 40px 0 0;
}

.novelty-list.no-mar {
    margin: 20px 0 0;
}

.novelty-list {
    margin: 50px 0 0;
}

.novelty-list .novelty-pic {
    float: left;
}

.novelty-pic {
    display: block;
    height: 112px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    width: 168px;
}

.novelty-pic-container {
    display: block;
    height: 200px;
    left: 50%;
    margin: 0 0 0 -100px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 200px;
}

.novelty-content {
    float: right;
    width: 715px;
}

.novelty-date {
    color: #fff;
    font: 12px/12px Arial, Helvetica, sans-serif;
}

.novelty-title {
    color: #EADD74;
    display: inline-block;
    font: bold 16px/15px Arial, Helvetica, sans-serif;
    margin: 0 0 8px 0;
    transition: color 0.3s ease 0s;
    -moz-transition: color 0.3s ease 0s;
    -webkit-transition: color 0.3s ease 0s;
}

.novelty-title:hover {
    color: #fca84d;
    text-decoration: none;
}

.novelty-list .novelty-text {
    max-height: 90px;
    overflow: hidden;
    position: relative;
    color: #eee;
    font: 14px/18px Arial, Helvetica, sans-serif;
}

.novelty-list .novelty-text p {
	margin: 0;
}

.novelty-list .novelty-text img {
	display: none;
}

.contacts-form-wrap {
    padding: 20px 0 50px;
}

.contacts-form {
    width: 600px;
    margin: 0 auto;
}

.contacts-form form .row {
    margin: 10px 0 0;
}

.contacts-form form .row:first-child {
    margin: 0;
}

.contacts-form label {
    cursor: pointer;
    display: block;
    font: 14px/14px Arial, Helvetica, sans-serif;
    padding: 0 0 5px;
    color: #fff;
}

.contacts-form .controls {
    position: relative;
}

.contacts-form input[type=text] {
    width: 588px;
    padding: 0 5px;
    border: solid 1px #ccc;
    height: 25px;
    font: 14px/25px Arial, Helvetica, sans-serif;
	background: none;
	color: #f1f1f1;
}

.contacts-form textarea {
    width: 588px;
    padding: 5px;
    border: solid 1px #ccc;
    font: 14px/16px Arial, Helvetica, sans-serif;
    overflow: auto;
    resize: none;
    height: 150px;
	background: none;
	color: #f1f1f1;
}

/*.contacts-form input[type=submit] {
    display: block;
    height: 30px;
    cursor: pointer;
    background: #ff0000;
    border: solid 1px #fff;
    color: #fff;
    font: 14px Arial, Helvetica, sans-serif;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
    padding: 0 10px;
}*/

.contacts-form input[type=submit] {
	border: none;
}

.contacts-form input[type=submit]:hover {
    background: #BC0000;
}

.contacts-form input[type=submit]:hover {
    color: #fff;
}

.contacts-form .wrong.indicator {
    border-color: #ff0000;
}

.captchaPic {
    display: block;
    margin: 5px 0;
}

.refreshCptcha {
    color: #CCCCCC;
    transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    font: 16px/20px Arial,Helvetica,sans-serif;
}

.refreshCptcha:hover {
    color: #fff;
    text-decoration: none;
}

.reviews {
    width: 900px;
    margin: 0 auto;
    color: #fff;
    padding: 0 0 50px;
}

.review-wrap {
    height: auto;
    font: 14px Arial, Helvetica, sans-serif;
    border-bottom: dotted 1px #8b3a08;
    padding: 10px 0 15px;
}

.review-header-author {
    width: 810px;
    height: 30px;
    font: 18px Arial, Helvetica, sans-serif;
}

.review-wrap .review-header-author .author {
    font-weight: bold;
    color: #ccc;
}

.review-wrap .review-header-author .city {
    font-size: 16px;
}

.review-wrap .review-header-author .date {
    font-size: 16px;
    font-style: italic;
    color: #eadd74;
}

.review-text {
    min-height: 25px;
    padding-top: 5px;
}

.review-answer-wrap {
    font: 14px Arial, Helvetica, sans-serif;
    border-bottom: dotted 1px #8b3a08;
    padding: 10px 0;
    margin: 0 0 0 60px;
}

.review-answer-header-author {
    width: 750px;
    height: 30px;
}

.review-answer-header-author .author {
    font-weight: bold;
    color: #eadd74;
}

.review-answer-text {
    min-height: 20px;
    height: auto;
    font-style: italic;
}

.review-stub {
    position: relative;
    float: left;
    width: 750px;
    height: 35px;
}

